=== debian/changelog ===
ros-indigo-kobuki-bumper2pc (0.6.8-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Wed, 09 Nov 2016 08:00:43 -0000

ros-indigo-kobuki-bumper2pc (0.6.6-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.6.5-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.6.4-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Mon, 25 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.6.3-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.6.2-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Sun, 10 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.6.1-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.6.0-0trusty) trusty; urgency=high

  * added comments to explain about the faraway points
  * added side_point_angle param to change the angle of the bumper pointcloud's side points
  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: Jorge Santos, Kaijen Hsiao

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.5.5-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.5.4-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 05 Sep 2013 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.5.3-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.5.0-0trusty) trusty; urgency=high

  * kobuki : Added extra url info on all packages.
  * Fix URL to the previous changelog wiki.
  * Changelogs at package level.

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Wed, 28 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-bumper2pc (0.4.0-0trusty) trusty; urgency=high

  * Remove the dependency on pcl-ros. We compose sensor_msgs/PointCloud2 messages by hand, replacing pcl dependency by sensor_msgs one.
  * Fixed Eigenlib alignment error on 32 bit architectures.
  * Publish the pc continuously as long as bumper/cliff events are present.
  * Publish stamped pointcloud.

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 08 Aug 2013 15:00:00 -0000
