=== debian/control ===
Source: ros-indigo-kobuki-bumper2pc
Section: misc
Priority: extra
Maintainer: Jorge Santos Simon <jorge@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-kobuki-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-sensor-msgs
Homepage: http://ros.org/wiki/kobuki_bumper2pc
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-bumper2pc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-kobuki-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-sensor-msgs
Description: Bumper/cliff to pointcloud nodelet: Publish bumpers and cliff sensors events as points in a pointcloud, so navistack can use them for poor-man navigation.
 Implemented as a nodelet intended to run together with kobuki_node.
